## golang-github-ipfs-go-cid 0.4.1

=== debian/changelog ===
golang-github-ipfs-go-cid (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1091150)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 28 Sep 2025 17:50:35 -0400
