=== debian/control ===
Source: golang-github-ipfs-go-cid
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-multiformats-go-multibase-dev,
 golang-github-multiformats-go-multihash-dev,
 golang-github-multiformats-go-base32-dev,
 golang-github-multiformats-go-base36-dev,
 golang-github-multiformats-go-varint-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ipfs-go-cid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ipfs-go-cid.git
Homepage: https://github.com/ipfs/go-cid
XS-Go-Import-Path: github.com/ipfs/go-cid

Package: golang-github-ipfs-go-cid-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-multiformats-go-multibase-dev,
 golang-github-multiformats-go-multihash-dev,
 golang-github-multiformats-go-base32-dev,
 golang-github-multiformats-go-base36-dev,
 golang-github-multiformats-go-varint-dev,
 ${misc:Depends}
Description: Content ID v1 implemented in golang (library)
 This library is an implementation in Go of the CID spec It is used in go-ipfs
 and related packages to refer to a typed hunk of data.
